h1 {
    margin-top: 0;
    margin-bottom: 0;
}

.h1-like {
    margin-top: 0;
}

.presentation-service {
    padding-top: 0
}

.presentation-service .uk-sticky {
    z-index: 1 !important;
}


.etapes .item-etape {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.etapes .item-etape .h3-like {
    min-height: 7rem;
    margin-top: 1rem;
    margin-bottom: .5rem;
}

.etapes .item-etape p {
    margin-top: 0;
}

.cta-bandeau {
    padding: 6rem 0;
    background-color: var(--red-600);
    background-image: url(https://met.prodflamingo.fr/wp-content/uploads/2026/04/fond-porte-1-scaled.webp);
    background-blend-mode: multiply;
    position: relative;
    z-index: 1;
    background-position: center;
    background-size: cover;
}

.cta-bandeau p {
    color: var(--white);
}

.cta-bandeau .uk-button-primary {
    background-color: var(--white);
    color: var(--red-600);
    font-weight: 600;
}

.reassurance .item-reassurance {
    gap: 1rem;
}


/****************TEMOIGNAGES****************/

.temoignages .temoignange {
    font-size: 1.5rem;
    font-family: var(--font-primary);
}

@media screen and (max-width:960px) {
    .temoignages .temoignange {
        font-size: 1rem;
    }

}

@media screen and (max-width:960px) {

    .h1-like {
        margin-top: 0.5rem;
    }

    .etapes .item-etape .h3-like {
        min-height: initial;
    }
}